.desc ul {
    font-size: 15px;
    letter-spacing: 0.37px;
    line-height: 28px;
    margin-top: 20px;
    margin-bottom: 5px;
    text-align: justify;
    list-style-type: none;
    padding-inline-start: 20px;
}
.desc ul a {     
    color: #333;
}
.desc li:before {
    content: "\f00c"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color: #861f41;
}
.tabs-left>li {
    float: none;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
    background: #861f41;
    color: #fff;
    border-radius: 0px;
    border: 1px solid #861f41;
}
.nav-tabs>li>a {
    color: #000;
    border-right: 2px solid #861f41;
    border-radius: 0px;
}
.nav-tabs>li>a:hover {
    border-right: 2px solid #861f41;
}
.nav-tabs>li {
    margin-bottom: 1.5rem;
}
.mt-5 {
    margin-top: 5%;
}